/* Header */
#topo { background: #e04a2f; box-shadow: inset 0 -10px 10px -5px #e04a2f; }

	/* Donation */
	header .direita .midias a.donation { background: linear-gradient(to bottom, #fe5d4d, #ff3520); border: solid 1px #fe5d4d; }
	header .direita .midias a.donation:hover { background: linear-gradient(to bottom, #ff3520, #fe5d4d); }

	/* Search */
	header .direita .busca #searchsubmit { background: linear-gradient(to bottom, #fe5d4d, #ff3520); border: solid 1px #fe5d4d; }
	header .direita .busca #searchsubmit:hover { background: linear-gradient(to bottom, #ff3520, #fe5d4d); }

/* Slider */
	/* desc */
	#conteudo #slider .visivel ul li h4 { background: #e04a2f; }
	#conteudo #slider p { background: #8a400a; }

	/* Bullets */
	#conteudo #slider .nav span { background: linear-gradient(to bottom, #e04a2f 66%, #802a1a); }
	#conteudo #slider .nav span.ativo { background: linear-gradient(to bottom, #000000 66%, #000000); }

/* Titles */
#conteudo aside h3,
.home #conteudo h3 { color: #a77047; }

/* links */
article a,
#conteudo a.todos { color: #e04a2f; }
/*article a:hover { color: #68A198; }*/


/* Page */
aside ul.menu li.current_page_item a { color: #df9292; }

/* Contact */
.page article #contato-mapa form input[type="submit"] { background: linear-gradient( #fe5d4d 66%, #ff3520 ); }
.page article #contato-mapa form input[type="submit"]:hover { background: linear-gradient( #ff3520 66%, #fe5d4d ); }

/* Newsletter */
footer #text-3 form input[type="submit"] { background: linear-gradient( #fe5d4d 66%, #ff3520 ); }
footer #text-3 form input[type="submit"]:hover { background: linear-gradient( #ff3520 66%, #fe5d4d ); }

/* Footer  */
footer #coletiva { background: #8a400a; }

footer #text-3 p,
footer #text-4 p,
footer #text-4 a,
footer .assinatura p,
footer #nav_menu-2 ul li a,
footer .assinatura .menu-rodape-container ul li a { color: #df9292; }

